@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');

a {
    cursor: pointer;
    text-decoration: none;
}
body {
    font-family: 'Circe', sans-serif;
    position: relative;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}


*{
    outline: none;
    box-sizing: border-box;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1140px;
    position: relative;
}

.header__menu{
    width: 948px;
    height: 87px;
    position: absolute;
    top: 0;
    right: 0;
}

.header__menu-list{
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0;
    margin: 0;
    background-image: url(./../images/menu-desc.png);
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100%;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.header__menu-list li{
    list-style-type: none;
    margin-left: 10px;
    margin-right: 10px;
}

.header__menu-list li a{
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    line-height: 24px;
    color: #00728F;
}

.header__watch{
	position: absolute;
    left: -26px;
    cursor: pointer;
}

.header__watch img{
	
}

.header__content{
    display: flex;
    align-items: flex-end;
    padding-top: 30px;
}

.header__logo{
    width: 164px;
}

.header__logo img{
    width: 100%;
}

.header__menu-wrap{
    display: none;
}

.banner__square-mobile{
    display: none;
}

.map{
    margin-top: -70px;
}

#accordion2{
    display: none;
}

.header__text{
    display: flex;
    flex-direction: column;
    margin-left: 30px;
    margin-bottom: 4px;
}

.header__title{
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 71px;
    text-transform: uppercase;
    color: #00728F;
}

.header__desc{
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 43px;
    text-transform: uppercase;
    color: #00728F;
}

.banner{
    margin-top: 44px;
    transition: .5s all;
    opacity: 0;
    transform: translateY(50px);
}

.banner__square{
    width: 851px;
    height: 686px;
    position: absolute;
    left: -117px;
    display: none;
}

#tabs .tab .tab{
padding: 0 !important;
}

.acc__text .acc__text{
	padding-left: 0;
    padding-right: 0;
}

.acc__text .acc__title{
	display: none;
}

.banner__content{
    width: 990px;
    background-image: url("/wp-content/themes/basic_aver/src/images/b1.png");
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    box-sizing: border-box;
        padding: 50px 70px 20px 150px;
    margin-left: -140px;
    z-index: 1;
}


.banner__content-inner{
    z-index: 1;
    position: relative;
}

.banner__content-inner h2{
    font-style: normal;
    font-weight: bold;
    font-size: 51px;
    line-height: 75px;
    text-transform: uppercase;
    color: #00728F;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
}

.banner__content-inner p{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 128.5%;
    color: #595959;
    display: block;
}

.banner__inner-wrap{
    display: flex;
}

.banner__image{
        width: 623px;
    min-width: 623px;
    height: auto;
    right: -237px;
    top: -60px;
    position: absolute;
}

.banner__video{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
        margin-top: 20px;
    width: 932px;
    height: 514px;
    margin-left: auto;
        margin-right: auto;
    z-index: 1;
    position: relative;
}

.banner__video img{
    width: 77px;
    height: 77px;
    cursor: pointer;
}

.remodal iframe{
    max-width: 100%;

}

.help{
    margin-top: 22px;
    position: relative;
    z-index: 1;
}

.help__titles-inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.help__title{
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 71px;
    text-align: center;
    text-transform: uppercase;
    color: #00728F;
}

.help__desc{
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 43px;
    text-align: center;
    text-transform: uppercase;
    color: #00728F;
}

.help__list{
    margin-top: 16px;
    background: #AEDFE8;
    padding: 50px 0;
}

.help__list-inner{
    display: flex;
}

.help__add_active .help__item:nth-child(1){
    opacity: 1;
    transform: translateY(0);
    transition: .5s all;
}

.help__add_active .help__item:nth-child(2){
    opacity: 1;
    transform: translateY(0);
    transition: .5s all .2s;
}

.help__add_active .help__item:nth-child(3){
    opacity: 1;
    transform: translateY(0);
    transition: .5s all .4s;
}

.help__add_active .help__itemText:nth-child(1){
    opacity: 1;
    transform: translateY(0);
    transition: .5s all .6s;
}

.help__add_active .help__itemText:nth-child(2){
    opacity: 1;
    transform: translateY(0);
    transition: .5s all .8s;
}

.help__add_active .help__itemText:nth-child(3){
    opacity: 1;
    transform: translateY(0);
    transition: .5s all 1s;
}

.help__item{
    display: flex;
    align-items: center;
    margin-right: 14px;
    opacity: 0;
    transform: translateY(40px);
    transition: .5s all;
}

.help__list-number{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 71px;
    min-width: 71px;
    height: 71px;
    background: #FFFFFF;
    box-shadow: 0px 7px 1px #FFCD3C;
    font-style: normal;
    font-weight: bold;
    font-size: 51px;
    line-height: 75px;
    text-align: center;
    text-transform: uppercase;
    color: #00728F;
    border-radius: 100%;
}

.help__list-title{
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 100%;
    color: #1C1C1C;
    display: block;
    margin-left: 25px;
    width: 211px;
}

.help__texts{
    margin-top: 7px;
    background: #AEDFE8;
    padding-top: 50px;
    padding-bottom: 27px;
}

.help__text-inner{
    display: flex;
}

.help__itemText{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-right: 15px;
    width: 306px;
    opacity: 0;
    transform: translateY(40px);
    transition: .5s all;
}

.help__itemText-number{
    font-style: normal;
    font-weight: bold;
    font-size: 70px;
    line-height: 53px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0px 3.97297px 0.567568px #FFCD3C;
}

.help__itemText-title{
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 100%;
    color: #1C1C1C;
    display: block;
    margin-top: 10px;
}

.help__jir{
    position: absolute;
    right: 0;
    top: -400px;
}

.work__left{
    position: absolute;
    top: -160px;
    left: -110px;
}

.work__inner{
    position: relative;
    z-index: 1;
}

.work__title span{
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 71px;
    text-transform: uppercase;
    color: #FFFFFF;
    display: block;
    padding-top: 24px;
}

.work__list{
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.work__list_active .work__item:nth-child(1){
    opacity: 1;
    transition: .5s all;
    transform: translateY(0);
}

.work__list_active .work__item:nth-child(2){
    opacity: 1;
    transition: .5s all .2s;
    transform: translateY(0);
}

.work__list_active .work__item:nth-child(3){
    opacity: 1;
    transition: .5s all .4s;
    transform: translateY(0);
}

.work__list_active .work__item:nth-child(4){
    opacity: 1;
    transition: .5s all .6s;
    transform: translateY(0);
}


.work__item{
    width: 24%;
    cursor: pointer;
    height: 360px;
    transition: .3s all;
    opacity: 0;
    transform: translateY(40px);
}

.work__item-wrap{
    background: #FFCE3D;
    border-radius: 13px;
    padding: 24px;
    min-height: 266px;
    transition: .3s all;
}

.work__item-number{
    font-family: "Comfortaa", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 92px;
    line-height: 150%;
    color: #FFFFFF;
    display: block;
}

.work__item-desc{
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 100%;
    color: #595959;
    display: block;
    margin-bottom: 20px;
}

.work__item-text{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #595959;
    overflow: hidden;
    height: 0;
    transition: .3s all;
    display: block;
}

.work__item-text_active{
    height: 80px;
    transition: .3s all;
}

.how{
    margin-top: 0;
}

#tabs .tab ul{
	width: auto;
    min-width: auto;
}

#tabs .tab ul li{
	list-style: disc outside none;
    display: list-item;
    margin-left: 1em;
    height: auto;
    padding: unset;
    color: #ffffff;
}

#tabs .tab ul li:before{
	display: none;
}


#tabs{
    display: flex;
}

#tabs ul{
    padding-left: 0;
    display: flex;
    flex-direction: column;
    width: 384px;
    min-width: 384px;
    margin: 0;
}

#tabs li{
    list-style-type: none;
    border-bottom-left-radius: 13px;
    border-top-left-radius: 13px;
    height: 118px;
    padding: 18px;
    display: flex;
    align-items: center;
}

#tabs li:before{
    width: 16px;
    min-width: 16px;
    height: 16px;
    background: #00728F;
    margin-right: 25px;
    content: '';
    border-radius: 100%;
}

#tabs li a{
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #00728F;
}

#tabs .ui-tabs-active{
    background: #61AEAF;
}

#tabs .ui-tabs-active a{
    color: #FFFFFF;
}

#tabs .ui-tabs-active:before{
    background: #FFCD3C;
}

#tabs .tab{
    background: #61AEAF;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
    border-top-right-radius: 13px;
    padding: 50px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

.tab p{
    opacity: 0;
    transform: translateX(50px);
}

.tab p.active{
    opacity: 1;
    transform: translateX(0);
    transition: .5s all;
}

.how__woman{
    margin-top: 14px;
}

.how__play{
    position: absolute;
    right: 360px;
    bottom: 130px;
}

.map__inner{
    width: 909px;
    height: 328px;
    position: absolute;
    right: -100px;
}

#tabsMap{
    padding-top: 110px;
}

.map__content{
    position: relative;
    z-index: 1;
}

.map__title{
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 71px;
    text-align: center;
    text-transform: uppercase;
    color: #00728F;
    padding-left: 90px;
    padding-top: 30px;
    display: block;
}

.tabsMapScroll{
    position: absolute;
    background: #FFFFFF;
    border: 1px solid #00728F;
    box-sizing: border-box;
    box-shadow: inset 0px 4px 0px #61aeaf;
    border-radius: 45px;
    width: 58px;
    height: 24px;
    right: 278px;
    top: 123px;
}

.tabsMapScrollCircle{
    width: 24px;
    height: 23px;
    background: #00728F;
    border-radius: 100%;
    transition: .3s all;
    position: absolute;
    left: 0;
}

.tabsMapScrollCircle_active{
    transition: .3s all;
    left: 32px;
}

#tabsMap ul{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    z-index: 1;
    position: relative;
    padding-right: 130px;
}

#tabsMap li {
    list-style-type: none;
}

#tabsMap li a{
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    color: #00728F;
    width: 100%;
    display: block;
    padding-left: 42px;
    padding-right: 42px;
}

.map__tab{
    margin-top: 50px;
}

#tabsMap-1 div{
    filter: drop-shadow(0px -1px 24px rgba(14, 56, 164, 0.25));
    border-radius: 13px
}

.tabsMap__content{
    background: #ffffff;
    filter: drop-shadow(0px -1px 24px rgba(14, 56, 164, 0.25));
    border-radius: 13px;
    padding: 24px;
}

.map__item-wrap{
    display: flex;
    align-items: center;
}

.map__item-wrap a{
    color: #000000;
}

.map__item-wrap a:hover{
	text-decoration: underline;
    transition: .3s all;
}

.tabsMap__content h4{
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 43px;
    text-transform: uppercase;
    color: #00728F;
    text-align: center;
    z-index: 1;
    position: relative;
}

.map__item{
    display: flex;
}

.map__item:nth-child(2) .map__item-wrap{
    text-align: center;
    font-size: 17px;
    color: #000;
    line-height: 1.4;
    justify-content: center;
}

.map__item:nth-of-type(odd) {
    background: #61AEAF;
}

.map__item-wrap{
    padding: 10px 15px;
    width: calc( 100% / 3 );
}

.parents{
    margin-top: 137px;
}

.parents__back{
    width: 919px;
    height: 442px;
    position: absolute;
    left: -200px;
}

.parents__inner{
    display: flex;
}

.parents__content{
    padding-top: 55px;
    position: relative;
    z-index: 1;
}

.parents__title{
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 71px;
    text-transform: uppercase;
    color: #FFFFFF;
    display: block;
}

.parents__desc{
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 43px;
    text-transform: uppercase;
    color: #FFFFFF;
    display: block;
    margin-top: 12px;
}

.parents__dad{
    margin-left: auto;
    margin-top: -40px;
}

.parents__swiper{
    position: relative;
    z-index: 1;
    margin-top: 60px;
    opacity: 0;
    transition: .5s all;
    transform: translateX(50px);
}

.parents__swiper_active{
    opacity: 1;
    transition: .5s all;
    transform: translateX(0);
}


.parents__slide{
    display: flex;
    flex-direction: column;
    padding: 25px 38px;
    background: #FFFFFF;
    border: 3px solid #00728F;
    box-sizing: border-box;
    border-radius: 15px;
    cursor: pointer;
    min-height: 547px;
}

.parents__slide-name{
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 150%;
    color: #00728F;
    
}

.parents__slide-address{
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 100%;
    color: #595959;
    display: block;
    margin-top: 7px;
    padding-bottom: 21px;
    border-bottom: 3px solid #F3C31C;
}

.parents__slide-title{
    font-style: normal;
    font-weight: 800;
    font-size: 30px;
    line-height: 150%;
    color: #00728F;
    display: block;
    margin-top: 26px;

}

.parents__slide-desc{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    color: #595959;
    display: block;
    margin-top: 5px;
}

.swiper-button-prev {
    width: 28.75px !important;
    height: 28.75px !important;
}

.swiper-button-prev:after{
    background: url(./../images/arr.png);
    content: '' !important;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 28.75px !important;
    height: 28.75px !important;

}

.swiper-button-next {
    width: 28.75px !important;
    height: 28.75px !important;
}

.swiper-button-next:after{
    background: url(./../images/arr.png);
    transform: rotate(-180deg);
    content: '' !important;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 28.75px !important;
    height: 28.75px !important;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 8px !important;
    left: auto;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: 8px !important;
    right: auto;
}

.read__back{
    position: absolute;
    width: 1167px;
    height: 579px;
    top: 127px;
    right: -250px;
}

.read__content{
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 1;
    padding-left: 310px;
    margin-top: -110px;
}

.read__title{
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 71px;
    text-transform: uppercase;
    color: #00728F;
}

.read__desc{
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 43px;
    text-transform: uppercase;
    color: #00728F;
    display: block;
    margin-top: 12px;
}

.read__dad{
    margin-top: 40px;
    z-index: 2;
    position: relative;
}

.read__swiper{
    margin-top: 30px;
    opacity: 0;
    transition: .5s all;
    transform: translateX(50px);
}

.read__swiper_active{
    opacity: 1;
    transition: .5s all;
    transform: translateX(0);
}

.read__slide{
    background: #FFFFFF;
    border: 3px solid #00728F;
    box-sizing: border-box;
    border-radius: 15px;
}

.read__slide-image{
    height: 304px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.read__slide-address{
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    color: #595959;
    margin-left: auto;
    margin-right: auto;
    min-height: 48px;
    display: block;
}

.read__slide-wrap{
    padding: 12px 24px;
}

.read__slide-line{
    width: 100%;
    height: 1px;
    background: #FFCD3C;
    margin-top: 20px;
    margin-bottom: 22px;
}

.read__slide-link{
    width: 164px;
    height: 44px;
    border: 1px solid #00728F;
    box-sizing: border-box;
    border-radius: 52px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #00728F;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.read__r1 {
    position: absolute;
    top: 40px;
    left: 540px;
}

.read__r2{
    position: absolute;
    top: 59px;
    right: -10px;
}

.question{
    background: #AEDFE8;
    margin-top: 75px;
    padding-bottom: 57px;
}

.question__content{
    display: flex;
    justify-content: space-between;
}

.question__r1{
    position: absolute;
    left: 20px;
    bottom: 10%;
    z-index: 1;
}

.question__r2{
    position: absolute;
    right: 0px;
    top: 59%;
    z-index: 1;
}

.question__title{
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 71px;
    text-align: center;
    text-transform: uppercase;
    color: #00728F;
    padding-top: 126px;
}

.question__child{
    margin-top: 35px;
}

.acc__title{
    background: #FFFFFF;
    border-radius: 17px;
    padding: 24px 57px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transform: rotate(0);
    transition: .3s all;
    margin-top: 12px;
}



.acc__circle{
    position: absolute;
    right: 57px;
    display: flex;
    align-items: center;
}

.ui-accordion-header-active .acc__circle{
    transition: .3s all;
    transform: rotate(-45deg);
}

.acc__title path{
    transition: .3s all;
    fill: #00728F;
}

.acc__title span{
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 32px;
    color: #00728F;
}

.ui-accordion-header-active path{
    transition: .3s all;
    fill: #FFCD3C;
}

.acc__text{
    padding: 40px 57px 12px 57px;
    background: #ffffff;
    border-radius: 17px;
    margin-top: -30px;
    height: auto !important;
}

.acc__text p{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 29px;
    color: #595959;
}

.acc__text ul{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 29px;
    color: #595959;
}

.question__inner{
    max-width: 948px;
    margin-left: auto;
    margin-right: auto;
}

.footer__partFirst{
    display: flex;
    padding-top: 48px;
    padding-bottom: 40px;
    justify-content: space-between;
}

.footer__bigLogo{
    width: 315px;
    display: flex;
    flex-direction: column;
}

.footer__bigLogo img{
    width: 100%;
}

.footer__bigLogo span{
	margin-top: 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 128.5%;
    color: #595959;
    text-decoration: underline;
}

.footer__partners{
    display: flex;
}

.footer__partners-image{
    width: 173px;
    margin-left: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer__partners-image img{
    max-width: 100%;
}

.footer__partSecond{
    border-top: 2.08603px solid #FFCD3C;
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer__copy{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 128.5%;
    color: #595959;
}

.footer__develop{
    display: flex;
    align-items: center;
}

.footer__develop span{
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 12px;
    color: #53616D;
}

.footer__develop img{
    margin-left: 5px;
}

.visible{
    transform: translateY(0);
    opacity: 1;
    transition: .5s all;
}

.watch img{
	filter: grayscale(100%) !important;
}

.watch .header__menu-list {
    background-image: url(./../images/menu-desc-black.png);
}

.watch .header__menu-list li a {
    color: #ffffff;
    font-size: 19px;
}

.watch .header__title{
    color: #000000;
}

.watch .header__desc{
    color: #000000;
    font-size: 41px;
}

.watch .banner__content {
    background-image: url(/wp-content/themes/basic_aver/src/images/b1-black.png);
}

.watch .banner__content-inner h2{
     color: #ffffff;
}

.watch .banner__content-inner p{
	color: #ffffff;
        font-size: 24px;
}

.watch .banner__video {
    filter: grayscale(100%) !important;
}

.watch .help__title{
    color: #000000;
        font-size: 54px
}

.watch .help__desc{
    color: #000000;
        font-size: 34px;
}

.watch .help__list{
	background: #000000;
}

.watch .help__list-number{
	color: #000000;
    font-size: 24px
}

.watch .help__list-title{
color: #ffffff;
}

.watch .help__texts{
	background: #000000;
    font-size: 24px;
}

.watch .help__itemText-title{
color: #ffffff;
}


.watch .work__item-wrap{
	background: #000000;
        font-size: 24px;
}

.watch .work__item-desc{
color: #ffffff;
        font-size: 20px;
    line-height: 21px;
}

.watch .parents__slide{
	min-height: 715px;
}

.watch .read__slide-address{
    min-height: 144px;
}

.watch .acc__text li {
	font-size: 20px;
}

.watch .acc__text {
       padding: 20px 12px 12px 18px;
}

.watch .work__item-text{
color: #ffffff;
}

.watch .work__title span {
    color: #000000;
}

.watch #tabs .ui-tabs-active {
    background: #000000;
}

.watch #tabs .ui-tabs-active a {
    color: #ffffff;
}

.watch #tabs .tab {
    background: #000000;
}

.watch #tabs li a {
    color: #000000;
}

.watch .map__title{
    color: #000000;
}


.watch #tabsMap li a{
	color: #000000;
}

.watch .tabsMapScroll {
    background: #FFFFFF;
    border: 1px solid #ffffff;
    box-shadow: inset 0px 4px 0px #ffffff;
}

.watch .tabsMapScrollCircle {
    background: #000000;
}

.watch .map__tab{
	filter: grayscale(100%) !important;
    color: #000000;
}

.watch .parents__title {
    color: #000000;
}

.watch .parents__desc {
    color: #000000;
    
}

.watch .parents__slide {
    background: #FFFFFF;
    border: 3px solid #000000;
    font-size: 24px;
}

.watch .parents__slide-address {
    color: #000000;
    border-bottom: 3px solid #000000;
    font-size: 24px;
}

.watch .parents__slide-desc {
    font-size: 24px;
    line-height: 1;
}

.watch .parents__slide-title {
    font-style: normal;
    color: #000000;
}

.swiper-button-next:after{
    filter: grayscale(100%) !important;
}

.swiper-button-prev:after{
    filter: grayscale(100%) !important;

}

.watch .read__title{
	color: #000000;
    
}

.watch .read__desc{
	color: #000000;
}

.watch .read__slide {
    border: 3px solid #000000;
}

.watch .read__slide-line {
    background: #000000;
}

.watch .read__slide-address {
    color: #000000;
        font-size: 24px;
}

.watch .read__slide-link {
    border: 1px solid #000000;
    color: #000000;
        font-size: 24px;
}

.watch .read__slide-image{
filter: grayscale(100%) !important;

}

.watch .question {
    background: #000000;
}

.watch .question__title {
    color: #ffffff;
}

.watch .acc__title span {
    color: #000000;
        font-size: 24px;
}

.watch .acc__text p {
    color: #000000;
}

.watch .acc__text p {
    font-size: 24px;
}

.watch .acc__title path {
    fill: #000000;
}

.watch .footer__bigLogo span {
    font-size: 21px;
}

.watch .ui-accordion-header-active path {
    fill: #000000;
}

.watch .footer__copy {
    font-size: 20px;
}

.watch .map__item {
    font-size: 20px;
}

.watch .map__item:nth-child(2) .map__item-wrap {
    font-size: 24px;
}

.watch .footer__partSecond {
    border-top: 2.08603px solid #000000;
}

.watch .acc__text p {
    font-size: 20px;
}



.watch #tabs .tab {
    font-size: 24px;
        line-height: 26px;
}